*{ margin:0; padding:0;}
body{background:#fff; margin:0; padding:0; font-family: 'Open Sans', sans-serif;}
input, textarea, submit{font-family: 'Open Sans', sans-serif;}
a{ text-decoration:none;}
img{ border:0; display:block;}
h1, h2, h3, h4, h5, h6, p{ padding-bottom:15px;}
h1{ font-size:24px;}
h2{ font-size:22px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:14px;}
p{ font-size:12px; text-align:justify;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.text-l{ text-align:left;}
.text-c{ text-align:center;}
.text-r{ text-align:right;}
.img{ padding:10px;}
#header{ width:100%; background:url(../images/about.png) top center no-repeat; height:115px;}
#header .header{ width:936px; margin:0 auto;}
#header .header .logo{ width:130px; float:left;}
#header .header .logo img{ padding:8px 0 0 0;}
#header .header .follow-us{ float:right; padding:20px 0 0 0;}
#header .header .follow-us a{ display:block; float:left; width:27px; height:26px; margin:0 2px;}
#header .header .follow-us a.facebook{ background:url(../images/socials.png) -34px 0 no-repeat;}
#header .header .follow-us a.twitter{ background:url(../images/socials.png) 0 0 no-repeat;}
#header .header .nav{ width:545px; float:right; text-align:right;}
#header .header .nav ul{margin:0; padding:73px 0 5px 0;}
#header .header .nav li{ list-style:none; display:inline;}
#header .header .nav li a{ font-size:14px; font-weight:700; display:inline-block; padding:0 15px; color:#000; line-height:40px; margin:0 -1px;}
#header .header .nav li a:hover{background-color:#f3dc41;}
#header .header .nav li a.active{background-color:#f3dc41;}
.border{ background:url(../images/nav-border.jpg) left center no-repeat; height:4px; width:936px; margin:0 auto;}
#main-banner{ width:936px; margin:0 auto; padding:50px 0 0 0; overflow:hidden;}
#main-banner .col-1{ width:26%; padding:2%;
background: #cbdfe0; /* Old browsers */
background: -moz-linear-gradient(top,  #cbdfe0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbdfe0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cbdfe0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbdfe0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#main-banner .col-1 h2{ font-size:20px;}
#main-banner .col-1 p{ font-size:12px;}
#main-banner .col-1 .read-more{}
#main-banner .col-1 .read-more a{ background-color:#000; font-size:13px; color:#FFF; padding:5px 10px;}
#main-banner .col-1 .read-more a:hover{ background-color:#f3dc41; color:#000;}
#main-banner .col-2{ width:45%;}
#main-banner .col-3{ width:21%; padding:2%;
background: #cbdfe0; /* Old browsers */
background: -moz-linear-gradient(top,  #cbdfe0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbdfe0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cbdfe0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cbdfe0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbdfe0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
#main-banner .col-3 ul{ margin:0; padding:0;}
#main-banner .col-3 li{ list-style:none;}
#main-banner .col-3 li a{ font-size:13px; color:#000; border-bottom:1px #CCC solid; display:block; padding:7px 0 7px 18px; background:url(../images/arrow.png) 5px 15px no-repeat;}
#main-banner .col-3 li a:hover{background:url(../images/arrow.png) 5px 15px no-repeat #f3dc41;}
#main-banner .col-3 li a.active{background:url(../images/arrow.png) 5px 15px no-repeat #f3dc41;}

#main-banner .col-about{ width:75%;}

.contant{ width:936px; margin:0 auto; background:url(../images/contant-bg.jpg) top center #FFF no-repeat; padding:50px 0 30px 0;}
.contant ul{ margin:0; padding:0 0 15px 15px;}
.contant ul ul{ margin:0; padding:0 0 5px 15px;}
.contant li{ list-style:square; font-size:12px;}
.contant .products{}
.contant .products h2{ font-size:24px; font-weight:700;}
.contant .products .thumb-product{ width:163px; margin-right:30px;}
.contant .products .thumb-product:last-child{ margin-right:0;}
.contant .products .thumb-product img{ display:block;}
.contant .products .thumb-product a{ display:block; border-left:5px solid #b7a204; background-color:#d8d8d7; height:30px; font-size:13px; line-height:30px; color:#000; padding:0 0 0 5px;}
.contant .products .thumb-product a:hover{ background-color:#b7a204; color:#FFF;}
.contant .product-col{ width:24%; background-color:#EFEFEF; border:1px #CCC solid; padding:2%; margin-right:40px; margin-bottom:40px;}
.contant .product-col .heading{ font-size:14px; font-weight:700; padding-bottom:5px;}
.contant .rfq-form{ padding-bottom:70px;}
.contant .rfq-form .feild{ width:46%; margin-right:4%;}
.contant .rfq-form label{ font-size:13px; padding-bottom:5px; display:block;}
.contant .rfq-form .input-text{ border:1px #CCC solid; width:100%; height:30px; font-size:12px; padding:3px 5px; display:block; margin-bottom:10px;}
.contant .rfq-form .textarea{ border:1px #CCC solid; width:96%; height:100px; font-size:12px; padding:3px 5px; display:block; margin-bottom:10px;}
.contant .rfq-form .button{ width:45%; background-color:#F3DC41; font-size:16px; color:#000; text-align:center; padding:3px 0; border:none;}
.contant .rfq-form .button:hover{background-color:#e2cc35; cursor:pointer;}
.contant .contact{ padding-bottom:50px; overflow:hidden;}
.contant .contact h6{ font-size:13px;}
.contant .contact a{ color:#000;}
.contant .contact a:hover{ color:#06F;}
.contant .contact .left{ width:60%; margin-right:3%;}
.contant .contact .right{ width:35%;}

.footer{ width:940px; margin:30px auto 0 auto;}
.footer .left-bg{ background:url(../images/footer-bg-left.png) left top no-repeat; height:97px; width:16px;}
.footer .right-bg{ background:url(../images/footer-bg-right.png) left top no-repeat; height:97px; width:16px;}
.footer .footer-main{ background:url(../images/footer-bg.png) left top repeat-x; height:97px; width:908px;}
.footer .footer-main .logo-footer{ padding:20px 0 0 0;}
.footer .footer-main ul{ margin:0; padding:38px 20px;}
.footer .footer-main li{ list-style:none; display:inline-block;}
.footer .footer-main li a{ color:#000; padding:0 15px; font-size:12px; border-right:1px #000 solid;}
.footer .footer-main li a:hover{ color:#b7a204;}
.footer .footer-main li a.no{ border-right:none;}
.footer .copyright{ font-size:12px; text-align:center; padding:5px 0;}